Support » Plugins and Hacks » [Resolved] It doesn't work with 2.0.13?

[Resolved] It doesn't work with 2.0.13?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Max Rice


    Hmm yeah it’s definitely because you’re running it in WP Multisite. WooCommerce isn’t officially supported when running in MS, but we’ll take a look at how we can make the customizer work in it 🙂

    Keep track of progress here https://github.com/skyverge/woocommerce-customizer/issues/3


    Hi Max,

    Thanks for the quick response! Could really be great to get it running. Didn’t know WooCommerce wasn’t officially supported under Multisite. It works perfect though.

    Anyway, really hope your plug-in will be able to work under Multisite, as it’s probably the first plugin many people install after having installed WooCommerce. Really functionality!

    That’s odd if it’s bc of multisite for a plugin that’s not MU activated.

    hi max,

    I am working in multisite.

    I have installed the wooCommerce Plugin that is working with multisite

    But I need this woo Commerce Customizer Plugin to handler the per page and per column display setting

    I have installed that Plugin but any how its Options are not displays in the multisites Products block in woo commmerce setting panel

    Can you please help me how can I do?

    Thanks in advance.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] It doesn't work with 2.0.13?’ is closed to new replies.